All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::invalid_image_format_descriptor Class Reference

Exception thrown if an invalid image format descriptor is provided. More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::invalid_image_format_descriptor:

## Detailed Description

Exception thrown if an invalid image format descriptor is provided.

Definition at line 303 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp